dev_open
dev_timeout 60
dev_panic
load_pin bram.pin
load_ll bram.ll
bit_watch registro
bit_watch ram/RAMB36_X2Y25/B:BIT0
bit_watch ram/RAMB36_X2Y25/B:BIT64
load_config bram.bit
load_vectors bram.dat
xc_configure all
# 50 cycles with a watch in a BRAM bit
clk_rewind
clk_step 50
set f [open test1.log w]
foreach i [bit_watches] {puts $f "$i:[bit_log $i g 1 [clk_read]]"}
dump_logs 0 [clk_read]
# 50 cycles with a set in a BRAM bit
clk_rewind
dbg_frame_read 0x00210100
dbg_ram_set 0x00210100 320 0
clk_step 50
foreach i [bit_watches] {foreach c {g f} {puts $f "$i:[bit_log $i $c 1 [clk_read]]"}}
dump_logs 0 [clk_read]
# 50 cycles with a flip in a BRAM bit
clk_rewind
dbg_frame_read 0x00210100
dbg_ram_flip 0x00210100 321
clk_step 50
foreach i [bit_watches] {foreach c {g f} {puts $f "$i:[bit_log $i $c 1 [clk_read]]"}}
dump_logs 0 [clk_read]

